<?
	$mId = $_POST['mId'];
	
	require_once('link.php');
	mysql_select_db($database,$connect);
	
	$content = addslashes(nl2br($content));
	$query2 = "INSERT INTO `Notice` VALUES('$seq','$mId',NOW(),'$title','$content')";
	mysql_query($query2,$connect);
	
	echo "<Script language='javascript'>";
	echo "alert('公告新增成功！');";
	echo "location.href='admin_notice_all.php';";
	echo "</script>";
?>